Subject: bug#7517: 24.0.50; repeated crash under Mac OS X

From: Chong Yidong <[email-masked]>
Date: Wed, 29 Dec 2010 12:29:20 +0800

In Bug#7517, it appears that the NS port is not setting the frame title
correctly under some circumstances.  Could anyone on Mac OS take a look?
Probably there's a mistake in string conversion in the argument to
setTitle somewhere in src/nsterm.m.

emacs user <[email-masked]> writes:

> one more piece of information which may be relevant: It seems that
> emacs is trying to set the frame title to reflect the text, subject
> and sender of the vm message which I am attempting to edit.  the text
> of the header contains characters such as \362 \351 \370 etc.  Does
> this help?